
U++ - Bug #1394

Japanese characters are too small in CodeEditor

03/06/2016 09:48 PM - Zbigniew Rebacz

Status: New Start date: 03/06/2016

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Draw Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

Japanese characters is too small in code editor - probably in other place the problem can also be spotted.

In comparison system text editor (Kate - KDE).

History

#1 - 03/06/2016 09:49 PM - Zbigniew Rebacz

The problem is with height and spaces between symbols - I think it can be problem for users in Asia market.

Tested on GTK backend.

#2 - 04/19/2016 03:58 PM - Miroslav Fidler

- Assignee set to Zbigniew Rebacz

Could you post .zip of package here?

#3 - 04/19/2016 08:56 PM - Zbigniew Rebacz

- File JapaneseTest.zip added

#4 - 06/12/2016 12:53 PM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#5 - 09/04/2016 02:34 PM - Zbigniew Rebacz

- File Screenshot_20160904_143240.png added

- Priority changed from High to Normal

Seems it is only line edit problem.

#6 - 02/05/2017 11:19 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#7 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#8 - 01/15/2018 09:53 PM - Zbigniew Rebacz

- Priority changed from Normal to High
#9 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#10 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#11 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#12 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#13 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1

Files

JapanesseFontProblems.png 42.7 KB 03/06/2016 Zbigniew Rebacz

JapaneseTest.zip 926 Bytes 04/19/2016 Zbigniew Rebacz

Screenshot_20160904_143240.png 3.84 KB 09/04/2016 Zbigniew Rebacz
